@media (min-width: 1200px) {
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 768px) {
	
.navbar-brand {
	display: none;

}
}

@media (min-width: 992px) and (max-width: 1199px) {
	
	
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	
	.logo  img {
		width: 100%;
	}
	.phone-call {
		margin-right: 0;
	}
	.logo {
		margin-top: 8px;
	}
	.contact-info {
		padding-top: 17px;
	}
	.social-media {
		padding-top: 17px;
	}
	.navbar-nav > li > a {
		padding: 20px 0;
	}
	.fixed .navbar-nav > li > a {
		padding: 10px 0;
	}
	.fixed .logo img {
		width: 60%;
	}
	.fixed .contact-info {
		padding-top: 5px;
	}
	.fixed .social-media {
		padding-top: 5px;
	}
	.carousel-control span {
		font-size: 120px;
		top: 30%;
	}
	.carousel-caption h1 {
	    font-size: 25px;
	    line-height: 35px;
	    margin-bottom: 20px;
	}
	.carousel-caption {
		top: 10%;
	}
	.carousel-caption p {
	    font-size: 20px;
	    line-height: 25px;
	    margin-bottom: 15px;
	}
	.caption-2 {
		top: 60%;
	}
	.banner-bottom h2 {
		font-size: 27px;
	} 
	.submit a {
		margin-top: 14px;
	}
	.face-book img {
		width: 100%;
	} 
	.top-20 {
		padding: 40px 0;
	}
	.services a > span {
		display: block;
	}
	.services a {
		font-size: 14px;
	}
	.services a > span:hover {
		display: block;
	}
	.desti-img .overlay h4 {
		font-size: 25px;
		padding-top: 25%;
	}
	.media-released h2 {
		display: inline-block;
		margin-top: 30px;
	}
	.google-map img {
		width: 100%;
	} 
	.advertisement img {
		width: 100%;
	}
	.news-img img {
		width: 100%;
	}
	.member-association {
		padding-top: 30px;
	}
	.member-item ul li{
		margin-bottom: 15px;

	}
	.member-association .second-member {
		margin-left: 0;
	}
	.member-association .pull-right {
		float: left!important;
	}
	#backtop {
		left: 94%;
		bottom: 40px;
	}
	.desti-middle {
		padding-bottom: 30px;
	}
	.broucher a h3 span {
		margin-left: 1px;
		font-size: 17px;
	}
	.broucher a h3 {
		font-size: 19px;
	}
	.message-text span {
		font-size: 18px;
	}
	.directors-content {
		padding-top: 40px;
	}
	.directors-content h2 {
    	margin-bottom: 30px;
	}
	.directors-box {
		height: 210px;
	}
	.directors-box a h5 {
		font-size: 15px;
	}
	.sturcture-img img {
		width: 100%;
	}
	.org-cont h2 {
		padding-top: 40px;
	}
	.destination-text h3 a {
		font-size: 18px;
	}
	
	.tab-pane {
		margin-left: 10px;

	}
	.edu-btn {
		padding: 6px 3px;
		margin-bottom: 10px;
	}
	.desti-banner .carousel-caption {
		left: 13%;
		text-align: inherit;
	}
	.desti-tab-content {
		width: 100%;
	}
	.desti-tab-content h3 {
		font-size: 20px;
	}
	table {
		width: 100%!important;
	}
	.test-pre-tofel .carousel-caption {
		left: 35px;
	}
	.side-content h3 {
		font-size: 20px;
	}
	.preparation-text h2 {
		font-size: 25px;
	}
	.contact-us h2 {
		font-size: 22px;
	}
	
	.services-types h2 a {
		font-size: 25px;
	}
	.services span {
		font-size: 20px;
	}
	
	
}

@media (max-width: 768px) {
	
}
	

@media (max-width: 480px) {
	.contact-info {
		text-align: left!important;
		
	}
	.top-header .pull-right {
		float: none!important;
	}
	.navbar-nav {
		margin: 0;
	}
	.carousel-caption h1 {
		font-size: 15px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	.carousel-caption {
		top: 0;
	}
	.carousel-caption p {
		font-size: 15px;
		line-height: 20px;
	}
	.caption-2 {
		top: 40%!important;
	}
	.caption-2 p {
		display: none;
	}
	.carousel-control span {
		top: 30%;
		font-size: 50px;
	}
	.banner-bottom h2 {
		font-size: 20px;
	}
	.banner-bottom .pull-right {
		float: none!important;
	}
	.face-book img {
		width: 100%;
	}
	.study-part h2 {
		font-size: 24px;
	}
	.top-item {
		margin-bottom: 0;
	} 
	.desti-item {
		margin-bottom: 30px;
	}
	.middle-content .nav-tabs > li > a,
	.middle-content .nav-tabs > li > a:hover,
	.middle-content .nav-tabs > li > a:focus {
		width: 100%;
	}
	
	.navbar-default .navbar-nav > li:first-child {
		margin-left: 15px!important;
	}
	.navbar-default .navbar-toggle {
		border: 1px solid transparent;
		border-radius: 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background: #ffffff;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background: none;
		border: 1px solid #ffffff;
		border-radius: 0;
	}
	#backtop {
		left: 85%;
	}
	.why-us img {
		width: 100%;
	}
	.google-map img {
		width: 100%;
	}
	.advertisement img {
		width: 100%;
	}
	.test-row {
		margin-bottom: 0;
	}
	.read-more {
		margin-bottom: 30px;
	}
	.tab-content {
		border-left: none;
		
	}
	.testi-text p {
		margin-left: 0;
	}
	.member-item .pull-right {
		float:  left!important;
	}
	.last-member {
		margin-top: 10px;
		margin-left: 15px;
		display: inline-block;
		
	}
	.copy-right .pull-right {
		float: left!important;
	}
	.contact-info ul li {
		margin-left: 15px;
		line-height: 30px;
	}
	.nav-header {
		background: #d81920 url(../images/royal-logo-resposive.jpg) no-repeat top left;
		padding: 10px 0;

	}
	.logo {
		display: none;
	} 
	.contact-info {
		padding-top: 0;
	}
	.about-content h2 {
		font-size: 28px;
	} 
	.top-20 {
		padding: 40px 0;
	}
	.message-text span {
		font-size: 20px;
	}
	.directors-box {
		border: none;
		height: inherit;
	}
	.directors-box:hover {
		margin-left: 15px;
	}
	.directors-content {
		padding: 40px 0;
	} 
	.directors-content h2 {
		margin-bottom: 10px;
	}
	.structure-cont h2 {
		font-size: 26px;
	} 
	.sturcture-img img {
		width: 100%;
	}
	.broucher a h3 span {
		float: right;
	}
	.org-cont h2 {
		padding-top: 40px;
	}
	.study-destination h2 {
		font-size: 24px;
	} 
	.desti-banner .carousel-caption h1 {
		font-weight: normal;
		font-size: 30px;
	}
	.carousel-control .icon-prev,
	.carousel-control .icon-next,
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .glyphicon-chevron-right {
		top: 45%;
	}
	.study-content {
		padding: 20px 0;
	}
	.tab-head {
		padding-right: 0;
	}
	.study-content .nav-tabs {
		width: 100%;
	}
	
	.desti-tab li a {
		font-size: 12px;
		width: inherit;
	}
	.nav > li > a {
		padding: 10px 5px;
	}
	.study h4 {
		font-size: 15px;
	}
	.tab-head .study span {
		margin-left: -10px;
	}
	.edu-btn {
		padding: 6px 2px;
		margin-bottom: 10px;
	}
	.btn {
		font-size: 13px;
	}
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-prev, .carousel-control .icon-next {
		    width: 30px;
    		height: 30px;
    		font-size: 30px;

	}
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .icon-prev {
		margin-left: -25px;
	} 
	.desti-banner .carousel-caption {
		left: 20px;
		text-align: inherit;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
		margin-right: -25px;
	}
	.tab-content {
		width: 100%;
	}
	.panel-body ul li {
		margin-left:0;
		width: 100%;
	}
	table {
		width: 100%!important;
		margin-left: -100px;
	}
	.test-pre-tofel .carousel-caption {
		left: 47px;
	} 
	.preparation-text h2 {
		font-size: 25px;
	}
	.pre-table {
		width: 100%;
	}
	.table > thead > tr > th, .table > tbody > tr > th,
	.table > tfoot > tr > th, .table > thead > tr > td,
	.table > tbody > tr > td, .table > tfoot > tr > td {
		padding: 5px 9px;
	}
	.table {
		font-size: 14px;
	}
	.preparation-text h2 {
		font-size: 25px;
	}
	.preparation-text h2 {
		margin-top: 30px;
	}
	.desti-tab-content h3 {
		font-size: 20px;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		margin-top: 20px;
	}
	.navbar-collapse {
		border-top: 0;
	}
	
	.fb-page {
		width: 100%;
	}
	.footer-item {
		margin-bottom: 15px;
	}
	.member-item .col-2 {
		padding-left: 15px;
	}
	.footer-bottom-item {
		margin-top: 10px;
	}
	
	.facebook-page {
		overflow: hidden;
	}
	.slogan  h2 {
		font-size: 25px;
	}
	.member h4 {
		margin-right: 80px;
	}



}